#! /bin/sh
pkgutils=`find_pkgutils`
if [ "$pkgutils" = "" ] ; then
   echo 1>&2 "$0: pkgutils library is missing - see help(install.pkgutils)"
   exit 1
fi
sh_script=$pkgutils/share/sh/REMOVE
if [ -f "$sh_script" ] ; then
   exec "$sh_script" "$@"
   exit $?
else
   echo 1>&2 "$0: shell script $sh_script is missing - you need to install the pkgutils library"
   exit 1
fi
